#ifndef VARS_H_
#define VARS_H_

typedef struct vars_s {
    map_t *map;
    int mapx;
    int mapy;
    company_t *c;
} vars_t;

extern int vars_getvariable(char *name, void *rock);
extern int vars_company_getvariable(char *name, void *rock);
extern int vars_population_getvariable(char *name, void *rock);

#endif /* VARS_H_ */
